.active {
    text-decoration: underline !important;
    font-weight: bold;
}

.header {
    color: var(--white);
    padding: 4vh 2vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
}

.header-button:hover {
    background-color: var(--white);
    color: var(--primary);
}

.header-logo {
    width: 20vw;
    height: auto;
    border-radius: 50%;
    margin-right: 20px;

}

.header-menu {
    display: flex;
    gap: 4vw;
}

.header-menu-item {
    text-decoration: none;
    padding: 4px 10px;
    border: 1px;
}

.header-mobile-button {
    display: none;
}

.header-mobile-menu {
    display: none;
}

.header-title {
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .header {
        padding: 2vh 1vw;
    }

    .header-menu {
        display: none;
    }

    .header-logo {
        width: 50vw;
    }

    .header-menu {
        gap: 2vw;
        flex-wrap: wrap;
    }

    .header-menu-item {
        padding: 2px 8px;
    }

    .header-mobile-button {
        display: flex;
        flex-direction: column;
        gap: 5px;
        cursor: pointer;
        padding-right: 2vw;
    }

    .header-mobile-button-line {
        width: 25px;
        height: 2px;
        background-color: var(--white);
        border-radius: 2px;
    }

    .header-mobile-menu-item {
        padding-left: 20px;
    }

    .header-mobile-menu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 80px;
        right: 10px;
        background-color: var(--primary);
        border: 1px solid var(--white);
        border-radius: 10px;
        padding: 24px;
        gap: 10px;
        z-index: 1000;
    }
}